var class_soft_skills_manager =
[
    [ "SoftSkillsManager", "dc/d5e/class_soft_skills_manager.html#aa94b23be30643a76950dddd828690be3", null ],
    [ "~SoftSkillsManager", "dc/d5e/class_soft_skills_manager.html#a2ce3aea9bfd3c1ae0052cf74a96c2d69", null ],
    [ "AddExponentialPrecise", "dc/d5e/class_soft_skills_manager.html#a9010f5e02073ffe72896da63192b1f57", null ],
    [ "AddExponentialRough", "dc/d5e/class_soft_skills_manager.html#ac968b529fd7fe304ad77e30eaeb4f660", null ],
    [ "AddLinearPrecise", "dc/d5e/class_soft_skills_manager.html#aa0473a40154ee5f794da8ac9c4f6f135", null ],
    [ "AddLinearRough", "dc/d5e/class_soft_skills_manager.html#a8a2152f22cbe01ee70bb5c2aaf0c10f2", null ],
    [ "AddSpecialty", "dc/d5e/class_soft_skills_manager.html#a0bb2b8345cd72e8118de438616700b46", null ],
    [ "AddSpecialtyBonus", "dc/d5e/class_soft_skills_manager.html#a1808d178fec50f6b5a609039cf51b43b", null ],
    [ "AdjustCraftingTime", "dc/d5e/class_soft_skills_manager.html#af7eaaa578af518a31e3812f172a611ce", null ],
    [ "CreateDebugWindow", "dc/d5e/class_soft_skills_manager.html#afcedde8a8b51cc79d77b14fcc7eea892", null ],
    [ "GetComponentBonusAfter", "dc/d5e/class_soft_skills_manager.html#acf7df355ebbeed2d4d3d564e34992fce", null ],
    [ "GetComponentBonusBefore", "dc/d5e/class_soft_skills_manager.html#a59d2c2ca44c00060d29c381eb9fcd656", null ],
    [ "GetCoolDownValue", "dc/d5e/class_soft_skills_manager.html#a1b0d8eef0411f65fd64766c1408b8a03", null ],
    [ "GetGeneralBonusAfter", "dc/d5e/class_soft_skills_manager.html#a74e10364a6d0fbbaeb17e1e1283aff34", null ],
    [ "GetGeneralBonusBefore", "dc/d5e/class_soft_skills_manager.html#a1904a980fbb97cc6c9a9999df5616912", null ],
    [ "GetLastUAValue", "dc/d5e/class_soft_skills_manager.html#a73c9c4c4e41d2069b0be32d89db9601e", null ],
    [ "GetPreciseRoughLevels", "dc/d5e/class_soft_skills_manager.html#ac6ee2609b15d4d49fbc7dc539dac6164", null ],
    [ "GetSoftSkillsPlayer", "dc/d5e/class_soft_skills_manager.html#a183e7f4da5e650eacc98370e211fa5ef", null ],
    [ "GetSoftSkillsState", "dc/d5e/class_soft_skills_manager.html#a7f405f37fa5e8db418516858d7d7cb67", null ],
    [ "GetSpecialtyLevel", "dc/d5e/class_soft_skills_manager.html#a1729d3e562df1d64aa6efa793ba311c2", null ],
    [ "InitSpecialty", "dc/d5e/class_soft_skills_manager.html#aeeb4cba6bbebadbe452b553a1429d5d8", null ],
    [ "IsCoolDown", "dc/d5e/class_soft_skills_manager.html#ad251293ec573b3034653169d39855e29", null ],
    [ "IsDebug", "dc/d5e/class_soft_skills_manager.html#a3ec54048e37e5e72eb581497de704157", null ],
    [ "IsLinear", "dc/d5e/class_soft_skills_manager.html#aa70ebe9e74eabcd7c755a9affbcbc527", null ],
    [ "ResetDebugWindow", "dc/d5e/class_soft_skills_manager.html#acc2dc0fe190400665148728b8b6e446b", null ],
    [ "SetBonusAfter", "dc/d5e/class_soft_skills_manager.html#aa54f13399b0956456abc0340f7af836d", null ],
    [ "SetBonusBefore", "dc/d5e/class_soft_skills_manager.html#ae28f66a6a1a302481cc05f4fcf1a9292", null ],
    [ "SetComponentBonusAfter", "dc/d5e/class_soft_skills_manager.html#a368f8b7f450582b1b338e92d2d61be27", null ],
    [ "SetComponentBonusBefore", "dc/d5e/class_soft_skills_manager.html#abe6fc7f354585feafd6e03d2aeda054e", null ],
    [ "SetCoolDown", "dc/d5e/class_soft_skills_manager.html#a2139d6b61531cee254852cc5fb996f9e", null ],
    [ "SetCoolDownValue", "dc/d5e/class_soft_skills_manager.html#a778a00b2233cc580495a899b39a763d2", null ],
    [ "SetGeneralBonusAfter", "dc/d5e/class_soft_skills_manager.html#a9728f51d16f653291425ee4bb86913b5", null ],
    [ "SetGeneralBonusBefore", "dc/d5e/class_soft_skills_manager.html#a5064a9d1f57c39db67780d5d2fa0f43f", null ],
    [ "SetIsDebug", "dc/d5e/class_soft_skills_manager.html#a65dbdb6d913e7d138f224549bb24035a", null ],
    [ "SetLastUAValue", "dc/d5e/class_soft_skills_manager.html#a3d14c0a4bc8549fd6dbe49882190b3d0", null ],
    [ "SetLinearState", "dc/d5e/class_soft_skills_manager.html#a683dfb4cd57672e41493f471c4ca978b", null ],
    [ "SetSoftSkillsState", "dc/d5e/class_soft_skills_manager.html#aa9e4c04d11f591a9054987f800df44c8", null ],
    [ "SetSpecialtyLevel", "dc/d5e/class_soft_skills_manager.html#af277bc7f26f4c7865fd0d7bdc69187a2", null ],
    [ "StartCoolDownTimer", "dc/d5e/class_soft_skills_manager.html#aebc4829335d4c656928666f7e3d62fc6", null ],
    [ "StartSynchTimer", "dc/d5e/class_soft_skills_manager.html#a4c96a83ea37b54a61f0315bdf3e41620", null ],
    [ "StopSynchTimer", "dc/d5e/class_soft_skills_manager.html#a6fd71d3bb754b8674cf41643de77fe98", null ],
    [ "SubtractSpecialtyBonus", "dc/d5e/class_soft_skills_manager.html#a5a908c2da1ca82968caafc340549920b", null ],
    [ "SynchDebugStats", "dc/d5e/class_soft_skills_manager.html#a86c1b65cf6d8109d5cd2299d0d176b4c", null ],
    [ "SynchSpecialtyLevel", "dc/d5e/class_soft_skills_manager.html#a0e3c594632c01e1b18298b34e6c537e0", null ],
    [ "COOLDOWN_TIMER", "dc/d5e/class_soft_skills_manager.html#a3eb56b858218f5b7043e32f9e934f78f", null ],
    [ "DEFAULT_EFFICIENCY", "dc/d5e/class_soft_skills_manager.html#a0e29c120f9935fc308d22722dda78c25", null ],
    [ "m_ComponentBonusAfter", "dc/d5e/class_soft_skills_manager.html#a44fbddd9736a9996e87307f65f4672a1", null ],
    [ "m_ComponentBonusBefore", "dc/d5e/class_soft_skills_manager.html#af560ff939f4d2823eb1aef2536d655ce", null ],
    [ "m_CoolDownTimer", "dc/d5e/class_soft_skills_manager.html#a5cfaf7bd32e07329be10d58e93d7a7bd", null ],
    [ "m_CoolDownValue", "dc/d5e/class_soft_skills_manager.html#ab9d61ce37c8cd7dc81fef882182901d8", null ],
    [ "m_DebugWindow", "dc/d5e/class_soft_skills_manager.html#a6b61cb5c175f975e4dbf1b281336f9ef", null ],
    [ "m_GeneralBonusAfter", "dc/d5e/class_soft_skills_manager.html#a0d82cfef5047c37f40b16ecad6b8c653", null ],
    [ "m_GeneralBonusBefore", "dc/d5e/class_soft_skills_manager.html#a1b4a4db4c115b1ea2e82989f3d7570e0", null ],
    [ "m_IsActive", "dc/d5e/class_soft_skills_manager.html#a21e2d0b21b9b9900c39a56543bf85854", null ],
    [ "m_IsCoolDown", "dc/d5e/class_soft_skills_manager.html#a7ca5aadea235bd150d7b8a484f8245b2", null ],
    [ "m_IsDebugMode", "dc/d5e/class_soft_skills_manager.html#ac4f92f49fed2ac866e5e6af4466b0d01", null ],
    [ "m_IsLinear", "dc/d5e/class_soft_skills_manager.html#a5bbbf59a41c59364e84837fb8bf890a3", null ],
    [ "m_LastUAValue", "dc/d5e/class_soft_skills_manager.html#acd0a64295f33a2c9adcb8badd8f4fe91", null ],
    [ "m_Player", "dc/d5e/class_soft_skills_manager.html#a2785ac9751796b25a96a343ebc2dad92", null ],
    [ "m_PreciseLevel", "dc/d5e/class_soft_skills_manager.html#ab690794ebc51c207a074b527949c4352", null ],
    [ "m_RoughLevel", "dc/d5e/class_soft_skills_manager.html#a968dec0a3e329be785304e7b897dd13d", null ],
    [ "m_SpecialtyLevel", "dc/d5e/class_soft_skills_manager.html#a689d02b8152477bd9bdd04ec3accd232", null ],
    [ "m_SynchTimer", "dc/d5e/class_soft_skills_manager.html#a5aa1a4a054223d455cd0611fc8b6d492", null ],
    [ "m_UserActionsCounter", "dc/d5e/class_soft_skills_manager.html#a4447c31fd3c5566de044e318995dea1b", null ],
    [ "PRECISE_WEIGHT_LIMIT", "dc/d5e/class_soft_skills_manager.html#ad7afb4d8bcc98681b8921b423abfd030", null ],
    [ "ROUGH_WEIGHT_LIMIT", "dc/d5e/class_soft_skills_manager.html#afa002eefda625e574dabe5984a2f80ef", null ]
];